
#stacks_in_312_page11 .stacks_left {
	float:left;
	width:75%;
}

#stacks_in_312_page11 .stacks_right {
	float:right;
	width:23%;
}
#stacks_in_314_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_317_page11 {
	margin: 0px 2px 2px 2px;
	padding: 0px 5px 5px 5px;
}

#stacks_in_312_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_319_page11 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_319_page11 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_319_page11 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_321_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_324_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_327_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_out_319_page11 {
	margin-left:0;
}

#stacks_in_319_page11 {
	margin: 2px 50px 40px 2px;
	padding:  5px;
}

#stacks_in_329_page11 {
	margin: 2px 2px 0px 10px;
	padding:  5px;
}

#stacks_in_331_page11 .stacks_left {
	float:left;
	width:34%;
}

#stacks_in_331_page11 .stacks_right {
	float:right;
	width:64%;
}
#stacks_in_333_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_336_page11 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_331_page11 {
	margin: 2px 2px 40px 2px;
	padding:  5px;
}

#stacks_in_78_page11 {
	margin: 2px 2px 40px 10px;
	padding:  5px;
}

#stacks_in_123_page11 {
	margin: 2px 2px 20px 10px;
	padding:  5px;
}

#stacks_in_125_page11 {
	margin: 2px 2px 40px 10px;
	padding:  5px;
}
